.stages {
	background-color: #D6EAEB;
	height: 3.2em;
    margin-right: 10px;
}

.stages a {
	background-color: #D6EAEB;
	color: #409697;
	padding: 0.8em 0.6em;
	float: left;
	text-decoration: none;
	font-weight: bold;
	font-size: 116%;
	border-right: 3px solid #FFFFFF;
}

.stages a.current-stage {
	background-color: #82B5B8;
	color: #FFFFFF;
}

.stages a.last-stage {
	border: 0;
}

.loggedin {
    margin-right: 10px;
}

.loggedin form {
	margin-top: 5px;
}

.loggedin fieldset {
	background: #F3F9F9;
	border: 0;
	padding: 1em;
}

.loggedin  h1 {
	font-size: 100%;
	font-weight: normal;
	color: #646466;
}

.loggedin  h2 {
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}

.loggedin  form p {
	color: #646466;
	padding-top: 1em;
}

.loggedin  a {
	color: #646466;
}

.loggedin .button  {
	color: #AF0301;
	background: #EEEEEE;
	border: 0;
	padding: 0.4em;
	width: 10em;
	text-align: left;
	margin-bottom: 0.5em;
	background: #F5ECED url(images/button-arrow.png) no-repeat center left;
	padding-left: 3em;
	margin: 0.5em;
	margin-left: 21em;
}

.loggedin .fullwidth {
	margin-left: 34em;
}

.loggedin .halfwidth {
	width: auto;
	margin-left: 3em;
	background: #FFFFFF none no-repeat center left;
	padding: 0.4em;
}

.loggedin .noindent {
	margin-left: 0em;
}

.loggedin  form .tabular p {
	padding-top: 0.5em;
}

.tabular label {
	float: left;
	clear: left;
	width: 10em;
}

.tabular input {
	width: 10em;
}

.tabular select {
	width: 10em;
}

.tabular textarea {
	width: 15em;
	height: 8em;
}

select.narrowsel {
	width: 5em;
}

.loggedin table {
	border-collapse: collapse;
	width: 100%;
}

.loggedin th {
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 0.3em;
}

.loggedin td {
	color: #646464;
	padding: 0.3em 0.5em;
}

.loggedin td.rali {
	text-align: right;
}

#dmessage {
	width: 100%;
}

.addressitem {
	border-bottom: 1px solid #CCCCCC;
}

.addressitem .button {
	background: transparent url(i/b_button.jpg) no-repeat center left;
	width: 130px;
	text-align: center;
}